     now.InitNow();
/*     
     int ifound = 0;
    
     int izufall = random()%6;
*/     


     Print( "<td valign=\042top\042 align=\042right\042>%s", FONTBUTTON );

          if (strncmp(m_Ort.landkey, "UK", 2) == 0 || strncmp(m_Ort.landkey, "IE", 2) == 0) {
            Print( "<table><tr>\n");
            Print( "<td>%s\n", FONTBUTTON);
            Print( "<a href=\042%s%sgoto%s?URL=%swcs.htm&WERBUNG=click_wcs&LANG=en\042 target=\042_blank\042><img src=\042%swerbung/wcs_logo.gif\042 alt=\042Talk to forecaster!\042 border=\0420\042></a>",
            COUNTER_URL(), CGIPFAD, EXTENSION, HOME_URL(), HOME_URL() );
            Print( "</font></td>\n");            
            Print( "<td>%s\n", FONTBUTTON);            
            Print( "<a href=\042%s%sgoto%s?URL=%swcs.htm&WERBUNG=click_wcs&LANG=en\042 target=\042_blank\042>Talk to forecaster!</a>",
            COUNTER_URL(), CGIPFAD, EXTENSION, HOME_URL());                        
            Print( "</font></td>\n");            
            Print( "</tr></table>\n");            
          }        
        

     Print("</font></td>\n");
